NAME
	goto - go somewhere

SYNOPSIS
	goto
	goto <dest>
	goto set
	goto set <arg>

DESCRIPTION
	The command goto will teleport you to another location. It can
	be used to teleport to another player, to an NPC with its living
	name set, to a room the you know the path of. There are some
	useful options for easy moving.

OPTIONS
	<none>	- return to your prior location;
	<dest>	- either a player name, a living name or a path;
	set	- go to a location that was set before;
	<arg>	- a tracer-argument pointing at the room you want to
		  'set' to use with the command 'goto set'.

SEE ALSO
	review, setmmin, setmmout
